Changes between Version 13 and Version 15 of Ticket #15530


Ignore:
Timestamp:
02/05/14 12:33:52 (7 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #15530

    • Property Milestone changed from sage-6.1 to sage-6.2
  • Ticket #15530 – Description

    v13 v15  
    12121. #15593 - sqlalchemy (the version we ship) and gdmodule are incompatible with python3
    13131. #15620 - Stop using `StandardError`
    14 1. upgrade scons to a version that supports python3 (does not yet exist)
    15 1. upgrade polybory to a version that supports python3 (does not yet exist)
     141. upgrade scons to a version that supports python3 (does not yet exist) or get rid of scons
     151. upgrade polybori to a version that supports python3 (does not yet exist)
    16161. other issues as encountered
    1717